# auth token

Display the current authentication token for Studio.

## Synopsis

```usage
usage: datachain auth token [-h] [-v] [-q]
```

## Description

This command displays the current authentication token that DataChain is using for Studio operations. The token is used for authenticating with Studio and accessing its features.

## Options

* `-h`, `--help` - Show the help message and exit.
* `-v`, `--verbose` - Be verbose.
* `-q`, `--quiet` - Be quiet.

## Examples

1. Display the current token:
```bash
datachain auth token
```
